Page MenuHomePhabricator

Get nttr.co.jp off OAI
Closed, ResolvedPublic

Description

+++ This bug was initially created as a clone of Bug #68866 +++

+++ This bug was initially created as a clone of Bug #68538 +++

It seems nttr.co.jp is also still using OAI... (ou_name of NULL)

MediaWiki OAI Harvester 0.2 (http://www.mediawiki.org/) (client id: nttr.co.jp; experimental)

mysql:wikiadmin@db1038 [oai]> select oa_client, ou_name, count(oa_client) from o                                                                                        aiaudit left join oaiuser on oa_client = ou_id group by oa_client;
+-----------+--------------+------------------+
| oa_client | ou_name      | count(oa_client) |
+-----------+--------------+------------------+
|         0 | NULL         |             1055 |
|         6 | lsearch2     |           126808 |
|        12 | fresheye.com |             5967 |
|        13 | dbpedia      |            38854 |
+-----------+--------------+------------------+
4 rows in set (0.37 sec)

Since 20140724215329


Version: unspecified
Severity: enhancement

Details

Reference
bz68868

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedReedy
ResolvedReedy

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:36 AM
bzimport set Reference to bz68868.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Jul 30 2014, 5:21 PM
Reedy closed this task as Resolved.Apr 14 2015, 5:16 PM
Reedy claimed this task.

Based on T70538 it would seem that these guys aren't using the OAI interface anymore (no requests in 2015)

Reedy updated the task description. (Show Details)Jul 24 2015, 2:45 AM
Reedy set Security to None.